Subject: [core] Fwd: New Version Notification for draft-ietf-core-link-format-03

From: Zach Shelby <[email-masked]>
Date: Mon, 14 Mar 2011 22:27:47 +0200

http://www.ietf.org/id/draft-ietf-core-link-format-03.txt

A new version of the CoRE Link Format is now available, closing all the tickets that resulted from WGLC. The only remaining task is to take care of IANA announcement mails, which I will do this week. Thanks to everyone who has provided comments and otherwise helped with this so far.

For those interested in the use of WADL for interface descriptions with the link format, I recommend reading this new draft:

http://tools.ietf.org/id/draft-vial-core-link-format-wadl-00.txt

Zach 

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: March 14, 2011 10:20:48 PM GMT+02:00
> To: [email-masked]
> Subject: New Version Notification for draft-ietf-core-link-format-03 
> 
> 
> A new version of I-D, draft-ietf-core-link-format-03.txt has been successfully submitted by Zach Shelby and posted to the IETF repository.
> 
> Filename:	 draft-ietf-core-link-format
> Revision:	 03
> Title:		 CoRE Link Format
> Creation_date:	 2011-03-14
> WG ID:		 core
> Number_of_pages: 19
> 
> Abstract:
> This document defines Web Linking using a link format for use by
> constrained web servers to describe hosted resources, their
> attributes and other relationships between links.  Based on the HTTP
> Link Header format defined in RFC5988, the CoRE Link Format is
> carried as a payload and is assigned an Internet media type.  A well-
> known URI is defined as a default entry-point for requesting the
> links hosted by a server.
> 
> 
> 
> The IETF Secretariat.
> 
> 

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297